﻿

ul.tabs
{
    padding:0px;
    font-size: 0;
    margin:0px 0px 0px 0px;
    list-style-type: none;
    text-align: left; /*set to left, center, or right to align the tabs as desired*/
}
        
ul.tabs li
{
    display: inline;
     margin-left:0px;
    /*distance between tabs*/
}
        
ul.tabs li a
{
    font: normal 12px Verdana; z-index:1;
    text-decoration: none;
    position: relative;
    padding: 7px 42px;
   border: 1px solid #CCC;
   
    color: #000;
    background: #F0F0F0 url(tabbg.gif) 0 0 repeat-x; 
    /*border-radius: 3px 3px 0 0;*/
    outline:none;
	box-shadow: inset 0px -50px 15px -47px #858282;
-webkit-box-shadow: inset 0px -50px 15px -47px #858282;
-moz-box-shadow: inset 0px -50px 15px -47px #858282;
-o-box-shadow: inset 0px -50px 15px -47px #858282;
}
        
ul.tabs li a:visited
{
    color: #000;
}
        
ul.tabs li a:hover
{
   
    background:#F0F0F0 url(tabbg.gif) 0 -36px repeat-x;
}
        
ul.tabs li.selected a, ul.tabs li.selected a:hover
{
    position: relative;
    top: 0px;
    font-weight:bold;
    background:#2586B1;
    border: 0px solid #000; border-right:none;
    border-bottom-color: #2586B1; box-shadow:inset 0px 0px 0px #999999;
}
        
        
ul.tabs li.selected a:hover
{
    text-decoration: none;
}
     

div.tabcontents
{
    border: 0px solid #000; padding: 30px; height:158px;
	 box-shadow: 0px 1px 2px;
 -moz-box-shadow: 0px 1px 2px;
 -webkit-box-shadow: 0px 1px 2px;
 box-shadow: 0px 1px 2px;
    /*background-color:#FFF;*/ background-image:url(images/recruiter_imgbg.jpg);
    
}







































